
accesscontrol.Form                      = \u30A2\u30AF\u30BB\u30B9\u5236\u5FA1\u30BF\u30A4\u30D7\u9078\u629E
accesscontrol.Form.description          = \u30A2\u30AF\u30BB\u30B9\u5236\u5FA1\u306E\u7A2E\u985E\u3092\u5909\u66F4\u3057\u307E\u3059\u3002
accesscontrol.authority                 = \u30A2\u30AF\u30BB\u30B9\u5236\u9650
accesscontrol.authority.post            = \u6295\u7A3F
accesscontrol.authority.read            = \u95B2\u89A7
accesscontrol.authority.write           = \u7DE8\u96C6
accesscontrol.type.AuthorOnly           = \u8457\u8005\u306E\u307F
accesscontrol.type.FriendOnly           = \u53CB\u9054\u306E\u307F
accesscontrol.type.FriendsOfFriendsOnly = \u53CB\u9054\u306E\u53CB\u9054\u306E\u307F
accesscontrol.type.OwnerOnly            = \u6240\u6709\u8005\u306E\u307F
accesscontrol.type.Public               = \u975E\u30E6\u30FC\u30B6\u3082\u542B\u3081\u3001\u5168\u4F53\u306B\u516C\u958B
accesscontrol.type.UserOnly             = \u30E6\u30FC\u30B6\u306B\u306E\u307F\u516C\u958B
